[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Postgresql under RHES 3.0



Hello,

I could install Postgresql 8.0.3 under webmin or rpm install (with no
dependency). this solved the problem.

Even I tried to look for rhdb or rh-postgresql

(By giving

service rhdb start

service rh-postgresql start

In both the case, the system prompts unreocgnised service)

Anyhow the problem is solved. Thanks for the replies.

with regards,
S.Arul



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]